Bug 806948 - Remove unnecessary Qpid headers and linking so Qpid ABI remains stable
Summary: Remove unnecessary Qpid headers and linking so Qpid ABI remains stable
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: mingw32-matahari
Version: 6.3
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Jeff Peeler
QA Contact: IDM QE LIST
URL:
Whiteboard:
Depends On: 805367 807345
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-26 15:11 UTC by Perry Myers
Modified: 2016-04-26 16:03 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
No documentation needed
Clone Of: 805367
Environment:
Last Closed: 2012-06-20 15:14:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:0984 0 normal SHIPPED_LIVE mingw32-matahari bug fix update 2012-06-19 19:50:31 UTC

Comment 4 Jeff Peeler 2012-04-25 21:25:55 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
No documentation needed

Comment 6 errata-xmlrpc 2012-06-20 15:14:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-0984.html


Note You need to log in before you can comment on or make changes to this bug.